#Specify The Type  ip | port | full | none | speed
type="speed"

# Max ips to connect | in port mode can be max ip to don't apply traffic limit to
max_conn=1

#Maximum speed for limitation default 1mbps
speed_limit="400kbit"

#Threashold of the limit to apply, should be lower than the max_conn otherwise the speed limit will not work as the whole port will be blocked!
speed_limit_th=2

#Interface Name
interface="ens160"

# t: transfer (upload) | r: receive (download) | tr: both transfer (upload) & recieve (download)
#speed_limit_side="tr"

# ip: limit only extra ips | port: limit the whole port
speed_limit_mode="port"